--GENERATED ON: 05/12/2024 07:00:27


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-a-mw'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=612,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=84,HEIGHT=102},
		[2]={WIDTH=84,HEIGHT=102},
		[3]={WIDTH=84,HEIGHT=102},
		[4]={WIDTH=84,HEIGHT=102},
		[5]={WIDTH=84,HEIGHT=102},
		[6]={WIDTH=84,HEIGHT=102},
		[7]={WIDTH=84,HEIGHT=102},
		[8]={WIDTH=84,HEIGHT=102},
		[9]={WIDTH=84,HEIGHT=102},
		[10]={WIDTH=84,HEIGHT=102},
		[11]={WIDTH=84,HEIGHT=102},
		[12]={WIDTH=84,HEIGHT=102},
		[13]={WIDTH=84,HEIGHT=102},
		[14]={WIDTH=84,HEIGHT=102},
		[15]={WIDTH=84,HEIGHT=102},
		[16]={WIDTH=84,HEIGHT=102},
		[17]={WIDTH=84,HEIGHT=102},
		[18]={WIDTH=84,HEIGHT=102},
		[19]={WIDTH=84,HEIGHT=102},
		[20]={WIDTH=84,HEIGHT=102},
		[21]={WIDTH=84,HEIGHT=102},
		[22]={WIDTH=84,HEIGHT=102},
		[23]={WIDTH=84,HEIGHT=102},
		[24]={WIDTH=84,HEIGHT=102},
		[25]={WIDTH=84,HEIGHT=102},
		[26]={WIDTH=84,HEIGHT=102},
		[27]={WIDTH=84,HEIGHT=102},
		[28]={WIDTH=84,HEIGHT=102},
		[29]={WIDTH=84,HEIGHT=102},
		[30]={WIDTH=84,HEIGHT=102},
		[31]={WIDTH=84,HEIGHT=102},
		[32]={WIDTH=84,HEIGHT=102},
		[33]={WIDTH=84,HEIGHT=102},
		[34]={WIDTH=84,HEIGHT=102},
		[35]={WIDTH=84,HEIGHT=102},
		[36]={WIDTH=84,HEIGHT=102},
		[37]={WIDTH=84,HEIGHT=102},
		[38]={WIDTH=84,HEIGHT=102},
		[39]={WIDTH=84,HEIGHT=102},
		[40]={WIDTH=84,HEIGHT=102},
		[41]={WIDTH=84,HEIGHT=102},
		[42]={WIDTH=84,HEIGHT=102},
		[43]={WIDTH=84,HEIGHT=102},
		[44]={WIDTH=84,HEIGHT=102},
		[45]={WIDTH=84,HEIGHT=102},
		[46]={WIDTH=84,HEIGHT=102},
		[47]={WIDTH=84,HEIGHT=102},
		[48]={WIDTH=84,HEIGHT=102},
		[49]={WIDTH=84,HEIGHT=102},
		[50]={WIDTH=84,HEIGHT=102},
		[51]={WIDTH=84,HEIGHT=102},
		[52]={WIDTH=84,HEIGHT=102},
		[53]={WIDTH=84,HEIGHT=102},
		[54]={WIDTH=84,HEIGHT=102},
		[55]={WIDTH=84,HEIGHT=102},
		[56]={WIDTH=84,HEIGHT=102},
		[57]={WIDTH=84,HEIGHT=102},
		[58]={WIDTH=84,HEIGHT=102},
		[59]={WIDTH=84,HEIGHT=102},
		[60]={WIDTH=84,HEIGHT=102},
		[61]={WIDTH=84,HEIGHT=102},
		[62]={WIDTH=84,HEIGHT=102},
		[63]={WIDTH=84,HEIGHT=102},
		[64]={WIDTH=84,HEIGHT=102},
		[65]={WIDTH=84,HEIGHT=102},
		[66]={WIDTH=84,HEIGHT=102},
		[67]={WIDTH=84,HEIGHT=102},
		[68]={WIDTH=84,HEIGHT=102},
		[69]={WIDTH=84,HEIGHT=102},
		[70]={WIDTH=84,HEIGHT=102},
		[71]={WIDTH=84,HEIGHT=102},
		[72]={WIDTH=84,HEIGHT=102},
	},
	FRAME_INDEXS={
		['p-a-mw0047']=1,
		['p-a-mw0048']=2,
		['p-a-mw0045']=3,
		['p-a-mw0046']=4,
		['p-a-mw0049']=5,
		['p-a-mw0052']=6,
		['p-a-mw0053']=7,
		['p-a-mw0050']=8,
		['p-a-mw0051']=9,
		['p-a-mw0038']=10,
		['p-a-mw0039']=11,
		['p-a-mw0036']=12,
		['p-a-mw0037']=13,
		['p-a-mw0040']=14,
		['p-a-mw0043']=15,
		['p-a-mw0044']=16,
		['p-a-mw0041']=17,
		['p-a-mw0042']=18,
		['p-a-mw0065']=19,
		['p-a-mw0066']=20,
		['p-a-mw0063']=21,
		['p-a-mw0064']=22,
		['p-a-mw0067']=23,
		['p-a-mw0070']=24,
		['p-a-mw0071']=25,
		['p-a-mw0068']=26,
		['p-a-mw0069']=27,
		['p-a-mw0056']=28,
		['p-a-mw0057']=29,
		['p-a-mw0054']=30,
		['p-a-mw0055']=31,
		['p-a-mw0058']=32,
		['p-a-mw0061']=33,
		['p-a-mw0062']=34,
		['p-a-mw0059']=35,
		['p-a-mw0060']=36,
		['p-a-mw0011']=37,
		['p-a-mw0012']=38,
		['p-a-mw0009']=39,
		['p-a-mw0010']=40,
		['p-a-mw0013']=41,
		['p-a-mw0016']=42,
		['p-a-mw0017']=43,
		['p-a-mw0014']=44,
		['p-a-mw0015']=45,
		['p-a-mw0002']=46,
		['p-a-mw0003']=47,
		['p-a-mw0000']=48,
		['p-a-mw0001']=49,
		['p-a-mw0004']=50,
		['p-a-mw0007']=51,
		['p-a-mw0008']=52,
		['p-a-mw0005']=53,
		['p-a-mw0006']=54,
		['p-a-mw0029']=55,
		['p-a-mw0030']=56,
		['p-a-mw0027']=57,
		['p-a-mw0028']=58,
		['p-a-mw0031']=59,
		['p-a-mw0034']=60,
		['p-a-mw0035']=61,
		['p-a-mw0032']=62,
		['p-a-mw0033']=63,
		['p-a-mw0020']=64,
		['p-a-mw0021']=65,
		['p-a-mw0018']=66,
		['p-a-mw0019']=67,
		['p-a-mw0022']=68,
		['p-a-mw0025']=69,
		['p-a-mw0026']=70,
		['p-a-mw0023']=71,
		['p-a-mw0024']=72,
	},
};
